Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# flowProtocol::frame Struct Reference

`import "sfp.idl";`

List of all members.

## Public Attributes
unsigned long | timestamp
unsigned long | synchSource
my_seq_ulong | source_ids
unsigned long | sequence_num

## Member Data Documentation

unsigned long flowProtocol::frame::sequence_num

my_seq_ulong flowProtocol::frame::source_ids

unsigned long flowProtocol::frame::synchSource

unsigned long flowProtocol::frame::timestamp

The documentation for this struct was generated from the following file:

- sfp.idl